<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_h"></a>- h -</h3><ul>
<li>HAS_MORE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#afa77ac0b3cd8a071b894ad0657fcf0ea">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>HEADER_JSON_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1context_manager.html#ac94f2a7f0a86005b295b93d7f817f0b3">alexaClientSDK::contextManager</a>
</li>
<li>HEADER_KEY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a2e7ef920548a602e80eaa433727d1ee4">alexaClientSDK::avsCommon::avs</a>
</li>
<li>HEADER_KEY_VALUE_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a9f9f6e77941bb36d1c1d014b06be3f89">alexaClientSDK::capabilitiesDelegate</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a920968a1f942cb0a39bd497175c5bcfb">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>HEADER_LINE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#af8824c98ed568984260d583329db95f6">alexaClientSDK::avsCommon::test</a>
</li>
<li>HEADER_LINE_LANGUAGE_PREFIX
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aff275a2e9d6c32b7979c771514e9c10e">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>HEADER_LINE_URLENCODED
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#abaa461e5026a54f9e95658476d9fd210">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>HEADER_PART_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#ad5eedf83849ba84a24db7e49aca3bae6">alexaClientSDK::avsCommon::test</a>
</li>
<li>HELP_MESSAGE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a3e96b667dcbce6b0cc6f4d667630bd97">alexaClientSDK::sampleApp</a>
</li>
<li>HERTZ_PER_KILOHERTZ
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a4ad06e0ca26f6fd7cc11ec1ac772fdb7">alexaClientSDK::kwd</a>
</li>
<li>HEX_IV
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a4d54e2af1ab38b80bc54b30faa914fb5">alexaClientSDK::playlistParser::test</a>
</li>
<li>HIGHER_VOLUME_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a3bd85b0ecb6d2d50c46dd7bffcb25826">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>HOLD
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a0628fc6a1001150ff411f386a8a2e1c9">alexaClientSDK::sampleApp</a>
</li>
<li>HTTP_AUTHORIZATION_HEADER_BEARER
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ab606de94b5b6a5c6d6c608378ac2cb99">alexaClientSDK::acl::transport::test</a>
</li>
<li>HTTP_BOUNDARY_HEADER
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a64d1efe487ad1b647e44a6e602079a01">alexaClientSDK::acl::transport::test</a>
</li>
<li>HTTP_RESPONSE_ERROR_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#aed97f84b5fa31a75bfaeb06345cbd1a5">alexaClientSDK::capabilitiesDelegate</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
